
Flourish - Bug #7760

DATA FIX, PID 0122-9 DATE OF BIRTH. MATERNAL

15/11/2024 11:52 - Lebogang Baotsenye

Status: Closed Start date: 15/11/2024

Priority: Urgent Due date: 15/11/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly correct Maternal DATE OF BIRTH on consent to 1984-11-01(01 NOV)

History

#1 - 15/11/2024 14:34 - Kebadiretse Motlhabi

- Due date set to 15/11/2024

- Status changed from New to Resolved

#2 - 18/11/2024 12:31 - Lebogang Baotsenye

- Status changed from Resolved to Closed
